{% extends "references_manager/base.html" %}
{% load crispy_forms_tags %}

{% block title %}- Login{% endblock %}

{% block content %}

<div class="container col-12" id="container-link">
    <div class="container bg-white rounded shadow">

        <div class="row padding">
            <div class="form-group col-md-6">
                 <form method="POST">
                    {% csrf_token %}
                    <fieldset class="form-group">
                        <legend class="border-bottom mb-4">Log in</legend>
                        <div class="col-lg-6 mb-6">
                           {{ form|crispy }}
                        </div>
                    </fieldset>
                    <div class="form-group">
                        <button class="btn btn-outline-info" type="submit">Login</button>
                    </div>
                </form>
            </div>
        </div>

    </div>

</div>

<div class="container">
    <br>
</div>


{% endblock content %}